RubyGems Navigation menu

rack-middleware-glitch 0.0.1

rack middleware to corrupt jpeg image

Gemfile
          gem 'rack-middleware-glitch', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rack-middleware-glitch
  
  
  
  
  
  
  

Authors:

  • youpy

Owners:

Total downloads 1,410

For this version 1,410

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 26, 2010 (5.5 KB)

Development Dependencies: